Ubuntu xorg-driver-fglrx 'LD_LIBRARY_PATH' Remote Command Execution Vulnerability

References:


 

Privacy Statement
Copyright 2010, SecurityFocus